Bug 1110530 - env variable for pxe should be named "pxefile_addr_r" for panda, beaglebone
Summary: env variable for pxe should be named "pxefile_addr_r" for panda, beaglebone
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: uboot-tools
Version: rawhide
Hardware: arm
OS: Linux
unspecified
unspecified
Target Milestone: ---
Assignee: Dennis Gilmore
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: ARMTracker
TreeView+ depends on / blocked
 
Reported: 2014-06-17 20:39 UTC by Paul Whalen
Modified: 2014-10-31 02:42 UTC (History)
3 users (show)

(edit)
Clone Of:
(edit)
Last Closed: 2014-10-31 02:42:17 UTC


Attachments (Terms of Use)

Description Paul Whalen 2014-06-17 20:39:53 UTC
Description of problem:
Currently the environmental variable for pxe boot file load address is "pxe_addr_r", should be renamed "pxefile_addr_r" on at least the pandaboard and beaglebone.

Comment 1 Fedora Update System 2014-10-28 03:49:39 UTC
uboot-tools-2014.10-4.fc21 has been submitted as an update for Fedora 21.
https://admin.fedoraproject.org/updates/uboot-tools-2014.10-4.fc21

Comment 2 Fedora Update System 2014-10-28 10:06:56 UTC
Package uboot-tools-2014.10-4.fc21:
* should fix your issue,
* was pushed to the Fedora 21 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing uboot-tools-2014.10-4.fc21'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2014-13809/uboot-tools-2014.10-4.fc21
then log in and leave karma (feedback).

Comment 3 Fedora Update System 2014-10-31 02:42:17 UTC
uboot-tools-2014.10-4.fc21 has been pushed to the Fedora 21 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.